body {
	background-color: #ffffff;
	background-image: url(background.jpg);
	background-repeat: repeat; /*x or y*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 20px 0px;
	text-align: left;
}

table, td {
	font-family: "Brittanica Bold", Arial, Helvetica, sans-serif;
	font-weight: normal; /*bold*/
	font-size: 10pt;
	font-style: normal; /*italic*/
	color: #000000;
}

#head {
	margin: 0px auto;
	width: 900px;
	background-color: #cccccc;
	border: 3px solid red;
	border-bottom-width: 0;
}

#bartop {
	margin: 0px;
	width: 100%;
	line-height: 30px;
	background-color: #00ffff;
}

#barfoot {
	margin: 0px;
	width: 100%;
	line-height: 30px;
	background-color: #00ffff;
}

#content {
	margin: 0px auto;
	width: 900px;
	background-color: #cccccc;
	border: 3px solid red;
	border-top-width: 0;
	border-bottom-width: 0;
}

A:LINK {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #ffffff;
	text-decoration: none;
}

A:VISITED {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #ffffff;
	text-decoration: none;
}

A:HOVER {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #ffff00;
}

A:ACTIVE {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #ffff00;
}




A.google:LINK {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #ffffff;
	text-decoration: none;
}

A.google:VISITED {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #ffffff;
	text-decoration: none;
}

A.google:HOVER {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #ffff00;
}

A.google:ACTIVE {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #ffff00;
}



A.email:LINK {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #0000ff;
	text-decoration: none;
}

A.email:VISITED {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #0000ff;
	text-decoration: none;
}

A.email:HOVER {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #ff0000;
}

A.email:ACTIVE {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #ff0000;
}




h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18pt; /*px, pt, em.*/
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #000000;
	margin: 15px;
}

h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #4b60a9;
	margin: 3px;
}

h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #4b60a9;
	margin: 0px;
}

h4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #000000;
	margin: 3px;
}

h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #ff0000;
	margin: 3px;
}

h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #ff0000;
	margin: 3px;
}

address {
	margin: 0px auto;
	width: 900px;
	background-color: #cccccc;
	border: 3px solid red;
	border-top-width: 0;
	padding:  10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	font-style:normal;
	text-align: center;
	color: #666666;
	clear: both;
}

address a:link, address a:visited, address a:hover, address a:active {
	margin: 0;
	padding: 0.3em;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight: Bold;
	color : #666666;
	padding: 0.3em;
}